﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;align-content:start">
        <tr>
            <td>
                <table style="color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; align-content: start">
                    <tr>
                        <td>Il/la sottoscritto/a</td>
                    </tr>
                    <tr>
                        <td>
                            <b>(**) vedi nota</b>
                        </td>
                    </tr>
                </table>
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; align-content: start">
                    <tr>
                        <td style="text-align:left">
                            Cognome e Nome (Intestatario/Legale rappresentante)
                        </td>
                    </tr>
                    <tr>
                        <td style="height:45px;border:1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>

        <tr>
            <td style="text-align:left">
                nato/a
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; align-content: start">
                    <tbody>
                        <tr>
                            <td style="text-align:left">
                                luogo di nascita
                            </td>
                            <td style="text-align:left">
                                pv
                            </td>
                            <td>
                            </td>
                            <td style="text-align:left">
                                Data di Nascita
                            </td>
                        </tr>
                        <tr>
                            <td style=" width: 55%; height: 45px; border: 1px [#Themecolor#] solid">
                            </td>
                            <td style="width: 10%; height: 45px; border: 1px [#Themecolor#] solid">
                            </td>
                            <td style="width: 10%;text-align: center;">
                                il
                            </td>
                            <td style="height: 45px; border: 1px [#Themecolor#] solid">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>

        </tr>

        <tr>
            <td style="text-align:left">
                e residente a
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
                    <tr>
                        <td style="text-align:left">
                            Località
                        </td>
                    </tr>
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>

        <tr>
            <td style="text-align:left">
                in Via
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
                    <tr>
                        <td style="text-align:left">
                            Indirizzo
                        </td>
                    </tr>
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>

        <tr style="margin-top:5px;">
            <td style="text-align:left">
                Codice Fiscale
            </td>
            <td>
                <table style="width:100%">
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>
        <tr style="margin-top:5px;">
            <td style="text-align:left">
                Partita IVA
            </td>
            <td>
                <table style="width:100%">
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>

        <tr>
            <td>
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
                    <tr>
                        <td style="text-align:left">
                            Telefono
                        </td>
                        <td style="text-align:left">
                            Cellulare
                        </td>
                        <td style="text-align:left">
                            Fax
                        </td>
                    </tr>
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>

        <tr>
            <td>
            </td>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
                    <tr>
                        <td style="text-align:left">
                            PEC / E-Mail
                        </td>
                    </tr>
                    <tr>
                        <td style="height: 45px; border: 1px [#Themecolor#] solid">
                        </td>
                    </tr>
                </table>
            </td>

        </tr>
    </table>
    <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
        <tr>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
                    <tr>
                        <td style="width:50%;text-align:left">TITOLARE DEL CONTRATTO DI FORNITURA N°</td>
                        <td style="width: 50%; height: 45px; text-align: left !important; border: 1px [#Themecolor#] solid;">
                            <b style="color: black; padding-left:10px; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
                                [#HolderOfSupply#]
                            </b>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
        <tr>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; align-content: start">
                    <tbody>
                        <tr>
                            <td style="text-align: left; ">
                                Cognome / Ragione Sociale
                            </td>
                            <td style="text-align: left;">
                                Indirizzo
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: left; width: 50%; height: 45px; border: 1px [#Themecolor#] solid;">
                                <b style="color: black; padding-left: 10px; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
                                    [#Surname-Company-Name#]
                                </b>
                            </td>
                            <td style="text-align: left; width: 50%; height: 45px; border: 1px [#Themecolor#] solid;">
                                <b style="color: black; padding-left: 10px; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
                                    [#AddressLine#]
                                </b>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
        <tr>
            <td>
                <table style="width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; align-content: start">
                    <tbody>
                        <tr>
                            <td style="text-align:left">
                                Cap
                            </td>
                            <td style="text-align:left">
                                Località
                            </td>

                        </tr>
                        <tr>
                            <td style=" width: 20%; height: 45px; border: 1px [#Themecolor#] solid; text-align: left;">
                                <b style="color: black;padding-left:10px; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
                                    [#PostalCode#]
                                </b>
                            </td>
                            <td style="width: 80%; height: 45px; border: 1px [#Themecolor#] solid; text-align: left;">
                                <b style="color: black; padding-left: 10px; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important; ">
                                    [#Location#]
                                </b>
                            </td>

                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </table>
    <div style="width: 100%; text-align: center; margin-top: 15px;"> <b>CHIEDE</b></div>
    <div style="width: 100%; margin-top: 10px;">
        <div style="width: 100%;">
            [#AsksHtmlLine1#]
        </div>
        <div style="width: 100%;">
            [#AsksHtmlLine2#]
        </div>
       
    </div>
    <table style="margin-top:25px; width: 100%; color: [#Themecolor#] !important; text-align: left !important; font-size: [#FontSize#]px; font-family: [#FontFamily#] !important;">
        <tr>
            <td style="width:50%;text-align:center">
                Luogo e Data
            </td>
            <td style="width: 50%; text-align: center">
                Il richiedente
            </td>
        </tr>
        <tr style="height:45px;"></tr>
        <tr>
            <td style="width:50%;text-align:center;text-decoration:underline;">
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            </td>
            <td style="width: 50%; text-align: center;text-decoration:underline;">
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            </td>
        </tr>
    </table>

    <div style="width: 100%; margin-top: 10px;">
        <b>
            N.B. Allegare una copia (fronte/restro) di un documento di riconoscimento valido del richiedente
            L'esito della Sua istanza sarà inviato all'indirizzo mail se indicato. In caso contrario
            verrà inviato all'indirizzo di spedizione delle fatture
        </b>
    </div>
    <div style="width:100%;margin-top:5px;">
        <b>
            (**) Da compilare solo se diverso dal destinatario della fattura.
        </b>
    </div>

    <div style="width: 100%; margin-top: 25px;font-size:14px">
        Titolare del trattamento dei dati personali e` Italgas Acqua S.p.A. (di seguito Italgas Acqua) con sede legale in Milano, Via Carlo Bo 11. Italgas Acqua, in qualita` di
        Titolare del trattamento, ti informa che i dati personali indicati nel presente modulo saranno trattati, anche con l'ausilio di strumenti informatici, per consentirci di
        gestire la tua richiesta. Il rilascio dei tuoi dati e` presupposto indispensabile ai fini della gestione della pratica ed un eventuale rifiuto non consentirebbe ad
        Italgas Acqua di procedere. Ti preghiamo di prendere visione dell Informativa completa sul sito www.italgasacqua.it nella sezione Modulistica.
    </div>
</body>
</html>